body{
    /* width: 100%;
    height: 100%;
   max-width: 800px;
    max-height: 450px;*/
    background-color: #fff;
    font-family: 'Ubuntu', sans-serif;
    background-image: url(../imgs/fd01.jpg);
    background-repeat: no-repeat;  
}

.menu_g{
    margin-top:20px;
    margin-left: 10px;
    width: 170px;
    height: 280px;
    background-color: rgba(255,255,255,0.7);
    border-radius: 10px;
    text-align: center;
    padding: 10px;
    color: #292929;
    font-weight: bold;
    font-size: 16px;
    visibility: visible;
}

.menu_p{
    visibility: hidden;
}

.tit_menu{
    font-size: 16px;
    font-weight: bold;
    text-align: center;
    margin-top: 6px;
}

.img_intro{
    top: 0;
    left: 270px;
    width: 518px;
    height: 450px;
    position: absolute;   
}

.figura {
    top: 0;
    left: 270px;
    width: 518px;
    height: 450px;
    position: absolute;
    display:inline-block;
}

.fd_muda {
    top: 0;
    left: 0;
    width: 800px;
    height: 450px;
    position: absolute;
}

.btn-default{
    background-color: #ec1c23;
    color: #fff;
    border-radius: 8px;
    border:0;
    width: 150px;
    height: 36px;
    font-weight: bold;
    font-size:22px;
    /*line-height: 36px;*/
    margin-bottom: 6px;
    cursor: pointer;
}
.btn-default:hover{
    background-color: #b4161b;
    color: #fff;
}

.btn-default_fd{
    background-color: #292929;
    color: #fff;
    border-radius: 8px;
    border:0;
    width: 150px;
    height: 36px;
    font-weight: bold;
    font-size:22px;
   /* line-height: 36px;*/
    cursor: pointer;
}
.btn-default_fd:hover{
    background-color: #000;
    color: #fff;
}

.ul_g{
	list-style-type: none;
	display:inline-block;
    margin: 0;
    margin-top: 5px;
    padding: 0;
}

.fd{
    visibility:hidden;
    z-index: -1000;   
}

.cp{
    visibility:hidden;
    z-index: 1;   
}

.cm{
    visibility:hidden;
    z-index: 2;
}

.cb{
    visibility:hidden;
      z-index: 3;
}

.ch{
    visibility:hidden;
      z-index: 4;
}

.nz{
    visibility:hidden;
    z-index: 5;
}

@media screen and (min-width: 200px) and (max-width: 360px) {
    body{
        background-image: url(../imgs/fd01.jpg);
        background-size: 711px 400px;
        background-repeat: no-repeat;  
    }
    .menu_g{visibility: hidden;}
    .menu_p{
        top: 0;
        left: 0;
        position: absolute;
        width: 100%;
        height: 56px;
        background-color: rgba(255,255,255,0.7);
        text-align: center;
        padding-top: 6px;
        visibility: visible;
        z-index: 10;
    }
    .ul_p{
        padding:0; 
        margin:0;
        display: flex;
        list-style: none;
        justify-content:center;
    }
    /*inicio botoes res 320px*/
    .btn_p{
        background-color: #ec1c23;
        border-radius: 5px;
        border:0;
        width: 50px;
        height: 50px;
        padding: 0;
        margin-right: 3px;
        margin-bottom: 6px;
    }
    .btn_p:hover{
        background-color: #b4161b;
    }

    .btn_p_fd{
        background-color: #292929;
        border-radius: 5px;
        border:0;
        width: 50px;
        height: 50px;
        padding: 0;
        margin-right: 3px;
        margin-bottom: 6px;
    }
    .btn_p_fd:hover{
        background-color: #000;
    }
    /*fim botoes res 320px*/

    .figura, .img_intro {
        top: 61px;
        left: -20px;
        width: 390px;
        height: 339px;
    }
    .fd_muda {
        top: 0;
        left: 0;
        width: 711px;
        height: 400px;
        position: absolute;
    }
}

@media screen and (min-width: 361px) and (max-width: 500px) {
    body{
        background-image: url(../imgs/fd01.jpg);
        background-size: 711px 400px;
        background-repeat: no-repeat;  
    }
    .menu_g{visibility: hidden;}
    .menu_p{
        top: 0;
        left: 0;
        position: absolute;
        width: 100%;
        height: 56px;
        background-color: rgba(255,255,255,0.7);
        text-align: center;
        padding-top: 6px;
        visibility: visible;
        z-index: 10;
    }
    .ul_p{
        padding:0; 
        margin:0;
        display: flex;
        list-style: none;
        justify-content:center;
    }
    /*inicio botoes res 500px*/
    .btn_p{
        background-color: #ec1c23;
        border-radius: 5px;
        border:0;
        width: 50px;
        height: 50px;
        padding: 0;
        margin-right: 8px;
    }
    .btn_p:hover{
        background-color: #b4161b;
    }

    .btn_p_fd{
        background-color: #292929;
        border-radius: 5px;
        border:0;
        width: 50px;
        height: 50px;
        padding: 0;
    }
    .btn_p_fd:hover{
        background-color: #000;
    }
    /*fim botoes res 320px*/

    .figura, .img_intro {
        top: 61px;
        left: 5px;
        width: 390px;
        height: 339px;
    }
    .fd_muda {
        top: 0;
        left: 0;
        width: 711px;
        height: 400px;
        position: absolute;
    }
}


@media screen and (min-width: 501px) and (max-width: 600px) {
    body{
        background-image: url(../imgs/fd01.jpg);
        background-size: 711px 400px;
        background-repeat: no-repeat;  
    }
    .menu_g{visibility: hidden;}
    .menu_p{
        top: 0;
        left: 0;
        position: absolute;
        width: 100%;
        height: 56px;
        background-color: rgba(255,255,255,0.6);
        text-align: center;
        padding-top: 6px;
        visibility: visible;
        z-index: 10;
    }
    .ul_p{
        padding:0; 
        margin:0;
        display: flex;
        list-style: none;
        justify-content:center;
    }
    /*inicio botoes res 500px*/
    .btn_p{
        background-color: #ec1c23;
        border-radius: 5px;
        border:0;
        width: 50px;
        height: 50px;
        padding: 0;
        margin-right: 8px;
    }
    .btn_p:hover{
        background-color: #b4161b;
    }

    .btn_p_fd{
        background-color: #292929;
        border-radius: 5px;
        border:0;
        width: 50px;
        height: 50px;
        padding: 0;
    }
    .btn_p_fd:hover{
        background-color: #000;
    }
    /*fim botoes res 320px*/

    .figura, .img_intro {
        top: 61px;
        left: 100px;
        width: 390px;
        height: 339px;
    }
    .fd_muda {
        top: 0;
        left: 0;
        width: 711px;
        height: 400px;
        position: absolute;
    }
}

@media screen and (min-width: 601px) and (max-width: 780px) {
    .figura, .img_intro {
        left: 30%;
    }
}


